libglom-1.20 1.20.8

- Main Page
- Related Pages
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- ~

Here is a list of all class members with links to the classes they belong to:

### - h -

- has_any_fields() : Glom::LayoutGroup
- has_field() : Glom::LayoutGroup
- HasTitleSingular() : Glom::HasTitleSingular
- HORIZONTAL_ALIGNMENT_AUTO : Glom::FieldFormatting
- HORIZONTAL_ALIGNMENT_LEFT : Glom::FieldFormatting
- HORIZONTAL_ALIGNMENT_RIGHT : Glom::FieldFormatting
- HorizontalAlignment : Glom::FieldFormatting
- HOSTING_MODE_DEFAULT : Glom::Document
- HOSTING_MODE_POSTGRES_CENTRAL : Glom::Document
- HOSTING_MODE_POSTGRES_SELF : Glom::Document
- HOSTING_MODE_SQLITE : Glom::Document
- HostingMode : Glom::Document